
NIPPN (Thailand) Co.,Ltd. - Project progress work #1697

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Stock Management

15 Oct 2025 15:20 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Oct 2025

Priority: Normal Due date: 10 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 10 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 15 Oct 2025 15:21 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#2 - 27 Oct 2025 15:05 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

- Finish date set to 10 Oct 2025
